.content-spacing {
  padding-top: 48px;
  padding-bottom: 48px;
}

.w-24 {
  width: 24%;
}

.w-30 {
  width: 30%;
}

.w-65 {
  width: 65%;
}

.overview {
    flex-wrap: wrap
}

.overview img.sharp-logo {
max-width: 150px;
    margin-left: 17%; 
    margin-right: 45px;
}


.overview  img.bbb{
 width: 60px;     
    }


#product-solutions-list ul.product-list li a:hover{
  color:#CF112D;
}

.trusted-connections, .promotions-banner {
  margin-bottom: 20px;
  display: flex;
  justify-content: center;
}

.hero-section {
  min-height: 190px;
  background-image: image-set(url(/portals/0/images/ourbranches-hero.png) 1x, url(/portals/0/images/ourbranches-hero@2x.png) 2x);
  background-position: right center;
  background-size: 45%;
  background-repeat: no-repeat;
  background-color: #FBFAF1;
}

.navbar {
  background-color: rgb(0,0,0,.8);
  margin-bottom: 0px;
  border-radius: 0px;
}

.justify-content-center {
  justify-content: center;
}

.justify-content-end {
  justify-content: flex-end;
}

.w-80 {
  width: 80%;
}

.gap-40{
  gap: 40px;
}

.h6 {
  text-wrap: balance;
}

.text-white{
  color: white;
}

.text-blue {
  color: #005670;
}

.text-dark {
  color: #000000;
}

.h-200{
  height: 200px;
}

.h-250{
  height: 250px;
}

.bg-gray {
  background-color: #f0f0f0;
}

.d-flex {
  display: flex;
}

.card-header {
  background-color: white;
  border-bottom: none;
  padding: 8px;
}

.flex-wrap {
  flex-wrap: wrap;
}

.align-items-center {
  align-items: center;
}

.align-items-stretch {
  align-items: stretch;
}

.flex-col {
  flex-direction: column;
}

.justify-content-around {
  justify-content: space-around;
}

.justify-content-between {
  justify-content: space-between;
}

.text-decoration-none {
  text-decoration: none;
}

.w-100 {
  width: 100%;
}

.m-top-16 {
  margin-top: 16px;
}

.m-btm-0 {
  margin-bottom: 0px;
}

.m-btm-16 {
  margin-bottom: 16px;
}

.m-btm-32{
  margin-bottom: 32px;
}

.border-btm{
  border-bottom: 12px solid;
}

.border-rounded {
  border-radius: 8px;
}

ul li {
  list-style-type: none;
}

a.text-white.text-decoration-none{
  color: #ffffff;
  transition: all 200ms ease-in-out;
}

a.text-white.text-decoration-none:hover{
  color: #287F9A;
  background-color: #ffffff;
}

#product-solutions-list ul.product-list {
  height: 300px;
columns: 3;
column-gap: 30px;
}

#product-solutions-list ul.product-list li a {
  color: #000000;
  transition: all 200ms ease-in-out;
}

ul.location-list {
columns: 3;
column-gap: 30px;
}
ul.cities {margin-left: 0;}
.location-list-title {
  text-decoration: none;
  color: black;
  margin-top: 16px;
}

.grid {
  margin-top: 48px;
  display: grid;
  grid-gap: 16px;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(3, 1fr);
  justify-content: center;
}

.grid-img {
  object-fit: cover;
  height: 100%;
  width: 100%;
}

.location-list li {
  list-style-type: none;
}

.icons {
  min-width: 250px;
  margin: 10px;
  text-align: center;
  white-space: nowrap;
}

.icon-wrapper a p.h6 {
  color: inherit;
}

#service-link {
  background-image: url(/portals/1/images/Service-Supply.png);
}

#service-icon:hover #service-link {
  background-image: url(/portals/1/images/Service-Supply-Red.png);
}

#download-link {
  background-image: url(/portals/1/images/Product-Downloads.png);
}

#download-icon:hover #download-link {
  background-image: url(/portals/1/images/Product-Downloads-red.png);
}

#mysharp-link {
  background-image: url(/portals/0/images/mysharp-grey-icon@2x.webp);
}

#mysharp-icon:hover #mysharp-link {
  background-image: url(/portals/0/images/mysharp-red-icon@2x.webp);
}

.service-background,
.download-background,
.mysharp-background {
  height: 60px;
  background-position: left center;
  background-size: contain;
  background-repeat: no-repeat;
}

@media handheld, only screen and (min-width: 1600px){
  .hero-section{
    min-height: 300px;}
}

@media handheld, only screen and (max-width: 1600px){
.h-200, .h-250{
  height: 140px;
}

.row.h-250{
  margin-top: -8px;
}
}


@media (min-width: 990px) and (max-width: 1200px) {
    .mysharp-background {
        background-size: 40%;
    }
}

@media only screen and (max-width: 991px) {
  .grid,
  .grid-img {
    display: none;
  }
  .d-flex {
    flex-direction: column;
    align-items: center;
  }

  a.text-white.btn.btn-link.text-decoration-none.mobile-padding{
    width: 100%;
  }

  .mobile-padding{
 /*   padding:  24px;*/
  }

  .gap-40{
    gap: 0;
  }

  .hero-section{
    background-image: none;
    background-color: #FBFAF1;
    height: auto;
  }
  .w-24,
  .w-30 {
    width: 90%;
  }

  /* changed height to min-height since some customer reviews are really long, and author/rating would get pushed out of the 200px card */
  .card {
    margin-bottom: 32px;
    min-height: 200px;
  }
  .card-body {
    display: flex;
    align-items: center;
  }

  .mobile-center {
    align-items: center;
    text-align: center;
  }
  .mobile-m-top {
    margin-top: 32px;
  }

  .mobile-p-padding{
    padding-left: 24px;
    padding-right: 24px;
  }

  h1.text-blue.mobile-center{
    font-size: 32px;
    margin-top: 0px;
  }

  .h-200{
    display: flex;
    justify-content: center;
  }

  .row.h-250{
    margin-top: 0px;
  }
}

@media only screen and (max-width: 960px) {

  .w-65 {
    /* fixed spacing for 'Copier & Printer Tutorials' in mobile viewport of branch landing */
    margin-left: 140px;
  }

  .mobile-m-btm {
    margin-bottom: 32px;
  }

  .text-left {
    text-align: center;
  }

  .justify-content-end {
    justify-content: center;
  }

  ul.location-list {
    height: auto;
    padding: 16px;
    align-content: space-around;
  }

  ul {
    margin-left: none;
  }

  #product-solutions-list ul.product-list{
    height: auto;
    align-content: space-around;
  }
}

@media only screen and (max-width: 768px) {
  #product-solutions-list ul.product-list{
    height: auto;
    columns: 2;
  }
  li.mobile-s{
    margin-bottom: 16px;
  }


  .h-200, .h-250{
    height: auto;
  }

  .content-spacing{
    padding-top: 16px;
    padding-bottom: 16px;
  }

  a.btn.text-white.text-decoration-none.mobile-padding {
    width: 100%;
  }
}

@media only screen and (max-width: 600px) {
  ul.location-list {
    columns: 2;
height: auto;
    }
}

@media only screen and (max-width: 500px) {
  .mobile-m-top-16 {
    margin-top: 16px;
  }

  .card {
    height: auto;
  }
}

#highlights h2, #product-interest h2, #servicing h2, #product-solutions-list h2, #product-solutions-list p, #can-we-help{
  text-align: center;
}




@media handheld, only screen and (min-width:992px) {
.overview {
    flex-wrap: nowrap;
}
    
.overview img.sharp-logo {
max-width: 100%;
    margin-left: 45px; 
    margin-right: 45px;
}  
    
.overview img.bbb {
 width: 81px;     
    }
    
    
}
#product-solutions-list {
  padding: 30px 0;
	background-color: #E5E5E5;
}
#product-solutions-list ul.product-list {
  list-style-type: none;
}
.product-list li {
    padding: 5px 0;
    margin-right: 10px;
	list-style:none;
}
#product-solutions-list ul.product-list li a {
	color: #000000;
  /*	padding: 10px 0;*/
}
@media handheld, only screen and (min-width:600px) {
	#product-solutions-list ul.product-list {
 /* display: flex;
  flex-direction: column;
  flex-wrap: wrap;*/
  height: 600px;
    column-count: 4;
}
	#product-solutions-list ul.product-list li {/*width: 45%;*/}
	
}
@media handheld, only screen and (min-width:992px) {
	#product-solutions-list ul.product-list {
  height: 300px;
}
	#product-solutions-list ul.product-list li {/*width: 25%;*/}
	
}


/* css class for the red line that starts the header for branch locations / solutions & services section */
.custom-red-line {
  padding-left: 15px;
  border-left: 15px solid #CE112B;
  border-radius: 4px;
  line-height: 2em;
  margin-bottom: 24px;
}

/* css classes for the speech bubble cards in real customer experiences section */

.card-speech-bubble {
  position: relative;
  overflow: visible;
  margin-bottom: 20px;

  width: 100%;
}

.card-speech-bubble::after {
  content: "";
  position: absolute;
  bottom: -15px; 
  left: 45%;    
  border-width: 15px 15px 0;
  border-style: solid;
  border-color: #ffffff transparent; 
  display: block;
  width: 0;
}

/* spacing for mobile */
@media (max-width: 767px) {
  .card-speech-bubble {
    margin-bottom: 80px;
  }
  .row.m-btm-32 {
    margin-bottom: 0;
  }

}

.star-rating {
  display: flex;
  flex-direction: row;
  gap: 4px;
  margin-top: 8px;
  justify-content: center;
}

.star-rating span {
  color: rgb(247, 201, 0);
  font-size: 20px;
  line-height: 1;
}

.quote {
  color: #CE112B;
  font-size: 4rem;
  padding-top: 40px;
  margin-bottom: 0%;
  font-family: sans-serif;
}

.card-content {
  padding-left: 10px;
  padding-right: 10px;
}

@media (min-width: 768px) {
    .review-footer {
        margin-top: auto !important; /* Dynamically eats up blank space and aligns the rows */
        width: 100% !important;
        display: flex !important;
        flex-direction: column !important;
        align-items: center !important;
    }
    
}

/* css class for the red divider that splits 'SBS Customer Support' section */
.red-divide {
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  text-align: center !important;
  width: 100% !important;
  overflow: hidden !important;
  padding-left: 24px !important;
  padding-right: 24px !important;
}

.red-divide span {
  padding: 0 20px !important;
  white-space: nowrap !important;
}

.red-divide::before,
.red-divide::after {
  content: "" !important;
  flex: 1 !important;
  height: 3px !important;
  background: linear-gradient(
    to bottom,
    gray 0px,
    gray 1px,
    red 1px,
    red 2px,
    gray 2px,
    gray 3px
  ) !important;
}

/* css class for red/gray page break in footer */
.red-divide-full {
  display: block !important;
    width: 100% !important; 
    height: 3px !important;  
    
    /* Controls vertical spacing below the title text and above the next content element */
    margin-top: 16px !important;
    margin-bottom: 24px !important;

    /* 3px gray-red-gray striped gradient format */
    background: linear-gradient(
        to bottom,
        gray 0px,
        gray 1px,
        red 1px,
        red 2px,
        gray 2px,
        gray 3px
    ) !important;

}

/* css class that allows for black hover for SBS Customer Support panels */
.panel-default:hover {
  border-color:black;
}


/* media query for stacking nav links vertically on mobile viewports (should not have horizontal divider when vertically stacked) */
.custom-btn-grp li{
    position: relative;
  }

.custom-btn-grp li:not(:first-child)::before{
  content:"";
  position: absolute;
  top: 10%;
  height: 90%;
  width: 2px;
  background: #a2a0a0;
  left: 0;
}

@media (max-width: 991px) {
  .custom-btn-grp li:not(:first-child)::before{
    background: none;
  }
}

/* overriding previous class for bulleted list in SBS Customer Support */
ul.bullet-list li {
  list-style-type: disc !important;
}

.mt-auto {
  margin-top: auto;
}

.h-100 {
  height: 100% !important;
}